		body,td,a,p
		{
		  font-family:  arial;
		  font-size:    12px;
		  color:        #333333;
      line-height:  18px
		}
		.h{font-size: 12px;}
		.q{text-decoration:none; color:#0000cc;}

		.heading1
		{
		  font-size: 16px;
		  font-weight: bold;
		  color: #ffffff;
		  font-family:arial;
		}

		.homepagePara1
		{
		  font-size: 12px;
		  font-weight: bold;
		  letter-spacing:1px;
		  color: #052c6a;
		  font-family:"Arial", Arial, "sans-serif";
		}

		.heading1print
		{
		  font-family:"Arial", "sans-serif";
		  font-size: 16px;
		  font-weight: bold;
		  color: #404040;
		}

		.heading2
		{
		  font-family:"Arial", "sans-serif";
		  font-size: 14px;
		  font-weight: bold;
		  color: #404040;
		}

		.heading3
		{
		  font-family:"Arial", "sans-serif";
		  font-size: 14px;
		  font-weight: bold;
		  color: #808080;
		}

		.newsheading
		{
		  font-family:"Arial", "sans-serif";
		  font-size: 14px;
		  font-weight: bold;
		  color: #ffffff;
		}

		.mainmenu
		{
		  font-size: 14px;
		  font-weight: bold;
		  color: #FFFFFF;
		  white-space:nowrap;
		}

		td.mainbody
		{
		  margin-left: 15;
		  margin-top: 15;
		  margin-right: 15;
		  margin-bottom: 15;
		}


    td.cavblue
    {
      background-color: #052c6a;
    }
    
    td.underline
    {
        border-bottom-color: #000080; 
        border-bottom-width: 1px; 
        border-bottom-style: solid; 
    }
    
    td.newsunderline
    {
        vertical-align:bottom;
        border-bottom-color: #000080;
        border-bottom-width: 3px;
        border-bottom-style: solid;
    }
    
    tr.listitem
    {
      border-style: solid;
      border-width: 1px 3px 1px 1px;
      border-color: #000064
    }

    div.footnote
    {
      font-size: 12px;
      font-weight: normal;
      font-style: italic;
      text-align: center;
      color: #505050;
    }

    div.disclaimer
    {
      font-size: 9px;
      font-weight: normal;
      text-align: left;
      line-height:  12px
    }

    div.footnoteprint
    {
      font-size: 12px;
      font-weight: normal;
      font-style: italic;
      text-align: left;
      color: #aaaaaa;
    }

    div.footmenu
    {
      text-align: left;
      margin-left: 15px;
      margin-top: 2px;
      margin-bottom: 2px;
    }

    div.pagebody
    {
		  margin-left: 5px;
		  margin-top: 2px;
		  margin-right: 5px;
		  margin-bottom: 15px;
    }
    
    li.menu
    {
        float: left;
        position: relative; 
        list-style-type: none;
    }
    
    .menulink
    {
        display: inline-block;
        padding: 3px 8px 4px 8px;
    }
	a.menulink:link 
	{ 
		COLOR: #505050; 
		TEXT-DECORATION: none; 
		font-family:"Arial", "sans-serif"; 
		font-size: 11px;
		font-weight: bold;
	}
	a.menulink:visited 
	{ 
		COLOR: #505050; 
		TEXT-DECORATION: none; 
		font-family:"Arial", "sans-serif"; 
		font-size: 11px;
		font-weight: bold;
	}
	a.menulink:hover 
	{ 
		COLOR: white; 
		TEXT-DECORATION: none; 
		font-family:"Arial", "sans-serif"; 
		font-size: 11px;
		font-weight: bold;
		background:Gray;
	}
    a.secondmenulink:link 
	{
	    color:#FFFFFF;
		font-family:"Arial", "sans-serif"; 
		font-size: 12px;
		font-weight: bold;
		padding:0px 0px 0px 50px;
		text-align:center;
		vertical-align:middle;
	}
	a.secondmenulink:visited 
	{   
	    color:#FFFFFF;
		font-family:"Arial", "sans-serif"; 
		font-size: 12px;
		font-weight: bold;
		padding:0px 0px 0px 50px;
		text-align:center;
		vertical-align:middle;
	}
	a.secondmenulink:hover 
	{ 
	    color:#eeeeee;
		font-family:"Arial", "sans-serif"; 
		font-size: 12px;
		font-weight: bold;
		padding:0px 0px 0px 50px;
		text-align:center;
		vertical-align:middle;
	}		

	a:link
	{
	  COLOR:            #052da3;
	  TEXT-DECORATION:  none;
	}
	a:visited
	{
	  COLOR:            #052da3;
	  TEXT-DECORATION:  none;
	}
	a:hover
	{
	  COLOR:            #505050;
	  TEXT-DECORATION:  none;
	}

	.sectionlink:link
	{
	  COLOR:            #052da3;
	  TEXT-DECORATION:  none;
	  font-family:"Arial", "sans-serif"; 
	  font-size: 12px;
	  font-weight: bold;
	}
	.sectionlink:visited
	{
	  COLOR:            #052da3;
	  TEXT-DECORATION:  none;
	  font-family:"Arial", "sans-serif"; 
	  font-size: 12px;
	  font-weight: bold;
	}
	.sectionlink:hover
	{
	  COLOR:            #505050;
	  TEXT-DECORATION:  none;
	  font-family:"Arial", "sans-serif"; 
	  font-size: 12px;
	  font-weight: bold;
	}
    .link:link
    {
    COLOR:            #052da3;
    TEXT-DECORATION:  none;
    font-family:"Arial", "sans-serif"; 
    font-size: 12px;
    }
    .link:visited
    {
    COLOR:            #052da3;
    TEXT-DECORATION:  none;
    font-family:"Arial", "sans-serif"; 
    font-size: 12px;
    }
    .link:hover
    {
    COLOR:            #505050;
    TEXT-DECORATION:  none;
    font-family:"Arial", "sans-serif"; 
    font-size: 12px;
    }

    .feestitle
    {
		  font-size: 14px;
		  font-weight: bold;
		  color: #000055;
		  text-align:left;
    }

    .feeitem
    {
		  font-size: 12px;
		  font-weight: normal;
		  color: #000055;
		  vertical-align: top;
		  text-align:left;
    }

    .feevalue
    {
		  font-size: 14px;
      font-weight: bold;
      text-align: right;
      vertical-align: top;
      text-align:left;
    }
    
    .feedetail
    {
		  font-size: 9px;
		  font-weight: normal;
		  color: #000000;
    }

	table.reftable
	{
	  border-style:solid;
	  border-width:1px;
	  border-color:#000033;
	  padding: 0px 0px 0px 0px;
	  border-collapse: collapse;
	}

	tr.reftable-header
	{
	  background-color: #966E46;
	  vertical-align:   bottom;
	  margin-left:      5px;
	}

	td.reftable-header
	{
	  border-style:solid;
	  border-width:1px;
	  border-color:#000033;
	  background-color: #052c6a;
	  font-size: 12px;
	  font-weight: bold;
	  color: #ffffff;
    }

	td.reftable-row
	{
	  border-style:solid;
	  border-width:1px;
	  border-color:#000033;
	  font-size: 12px;
	  font-weight: normal;
	  vertical-align: top;
	}

    ol.numberedlist
    {
      list-style-type:      decimal;
      list-style-position:  outside;
    }

    ul.bulletlist
    {
      list-style-type:      disc;
      list-style-position:  outside;
    }

    .calcinput
    {
 		  text-align: right;
    }

    .calcoutput
    {
 		  text-align: right;
    }
    
    .pagebody
    {
        margin-left:0px; 
        margin-top:0px; 
        background-color:#FFFFFF; 
        background-image:url(../images/bgtile2.gif);
    }
    
    .printpagebody
    {
        margin-left:0px; 
        margin-top:0px; 
        background-color:#FFFFFF; 
    }
    
    .shortheadline
	{
	  COLOR:#052da3;
	  TEXT-DECORATION: none;
	  font-family:"Arial", "sans-serif"; 
	  font-size: 12px;
	  font-weight: bold;
	  margin-left:5px;
	  margin-right:5px;
	  overflow:hidden;
	  cursor:pointer;
	  text-align:center;
	}
	
	.latestnews
	{
	  font-family:"Arial", "sans-serif"; 
	  margin-left:5px;
	  margin-right:5px;
	  overflow:hidden;
	  text-align:center;
	}
	
	.errorlabel
	{
	    font-family:"Arial", "sans-serif";
	    margin: 5px;
	    color: Red;
	    font-weight: bold;   
	}
	
	.PanelItem
    {
        text-align:center;
        vertical-align:middle;
    }

/* 
///////////////////////////////////////
   + CONTENT AREAS
/////////////////////////////////////// */

#home-content-main {
	float: left;
	position: relative;
	width: 600px;
	margin:0px 0px 0px 50px;	
	padding: 0px;
	min-height:200px;
}

#home-content-right {
    float: right;
    position: relative;
    text-align:center;
    width: 250px;
}

#home-content-portal {
    width: 160px;
    margin:20px 0px 30px 20px;
}

#home-content-news {
    width: 160px;
    margin:20px;
}

#content-main {
	/*float: left;*/
	position: relative;
	/*width: 856px;*/
	margin: 0px 60px 0px 60px;	
	padding: 0px;
	min-height:200px;
}

textarea{resize:none;}


/* 
///////////////////////////////////////
   + DROP DOWN MENU
/////////////////////////////////////// */

.dropdown ul{
    z-index:100;
    margin: 0;
    padding: 0;
}

.dropdown ul li ul {
    position: absolute;
    display: none; /*collapse all sub menus to begin with*/
}

.dropdown ul li ul a:link{
    display: block;
    text-decoration: none;
    color: White;
    background-color: DarkGray;
    padding: 5px;
    border: 1px solid #ccc;
    border-bottom: 0;
    border-left: 0;
    min-width: 150px;
}

.dropdown ul li ul a:visited{
    display: block;
    text-decoration: none;
    color: White;
    background-color: DarkGray;
    padding: 5px;
    border: 1px solid #ccc;
    border-bottom: 0;
    border-left: 0;
    min-width: 150px;
}

/*.dropdown ul li ul a:link.selected{
    background: #052c6a;
    color: white;
}*/    

.dropdown ul li ul a:link:hover {
    background: Gray;
}

.dropdown ul li ul a:visited:hover {
    background: Gray;
}

.dropdown li:hover ul, li.over ul { 
    display: block; 
}

a.highlighted {
	color: white; 
	text-decoration: none;
	font-family:"Arial", "sans-serif"; 
	font-size: 11px;
	font-weight: bold;
	background: Gray;
	display: inline-block;
	padding: 3px 8px 4px 8px;
}


